/* From "http://bluerobot.com/web/layouts/layout1.html" with modifications by Erik Oliver */
/* $Id: styles.css,v 1.7 2002/07/24 16:44:40 erik Exp $ */

body {
    font         : 11px verdana, arial, helvetica, sans-serif;
    line-height  : 12px;
    margin-top   : 5px;
    margin-bottom: 5px;
    background-image: url("/tartan.gif");
    background-attachment : fixed ; /* scroll or fixed */
    background-position: top left;
    background-color: #eeeeee;
    color : white ;
    width: 900px ;
}

td,tr,th,table {
    border-color:yellow ;
}

#story table {
	background	:	navy;
	border		:	2px solid yellow;
} 


/* put a yellow border on the photos */
img {
    border : 2px solid yellow;
}

/* no border in the menu */
#menu img  {
    border : 0px ;
}


h1 {
    font-family: "Comic Sans MS", "Times New Roman Italic", Times, serif;
    margin:0px 0px 15px 0px;
    padding:0px;
    font-size:28px;
    line-height:28px;
    font-weight:900;
    color:yellow ;
    text-align: right ;
}

h2 {
    font-family: "Comic Sans MS", "Times New Roman Italic", Times, serif;
    margin: 0px 0px 15px 0px;
    padding:0px;
    font-size: 24px;
    line-height: 24px;
    font-weight:900;
    color:yellow;
}

h3 {
    font-family: "Comic Sans MS", "Times New Roman Italic", Times, serif;
    margin: 0px 0px 15px 0px;
    padding:0px;
    font-size: 20px;
    line-height: 20px;
    font-weight:900;
    color:yellow;
    margin-top   : 10px;
    margin-bottom: 10px;
}

h4 {
    font-family: "Comic Sans MS", "Times New Roman Italic", Times, serif;
    margin: 0px 0px 15px 0px;
    padding:0px;
    font-size: 16px;
    line-height: 16px;
    color:yellow;
}

p {
    font:11px verdana, arial, helvetica, sans-serif;
    line-height:13px;
    margin-top   : 5px;
}

td,tr {
    font:11px verdana, arial, helvetica, sans-serif;
    vertical-align : top ;
    margin-top   : 10px;
    margin-bottom: 10px;
}

a {
    color: white;
    font-size:11px;
    text-decoration:none;
    font-weight: bold;
    font-family:verdana, arial, helvetica, sans-serif;
}

#Menu a {
    font-weight: normal;
}

a:link {color:yellow;}
a:visited {color:yellow;}
a:hover {background-color:red; /*#eee; */}

#Header {
    position:absolute;
    top  :  20px;
    left :  100px;
    margin      : 50px 0px 10px 0px;
    padding     :   17px 0px 0px 20px;
    /* For IE5/Win's benefit height = [correct height] + [top padding] + [top and bottom border widths] */
    height      :33px;       /* 14px + 17px + 2px = 33px */
    border-style:solid  ;
    border-color:red ;
    border-width:2px    ; 
    line-height :0px    ;
    background-color: white ;

/* Here is the ugly brilliant hack that protects IE5/Win from its own stupidity. 
Thanks to Tantek Celik for the hack and to Eric Costello for publicizing it. 
IE5/Win incorrectly parses the "\"}"" value, prematurely closing the style 
declaration. The incorrect IE5/Win value is above, while the correct value is 
below. See http://glish.com/css/hacks.asp for details. */

    voice-family: "\"}\"";
    voice-family:inherit;
}

/* I've heard this called the "be nice to Opera 5" rule. Basically, it feeds correct 
length values to user agents that exhibit the parsing error exploited above yet get 
the CSS box model right and understand the CSS2 parent-child selector. ALWAYS include
a "be nice to Opera 5" rule every time you use the Tantek Celik hack (above). */

#Header a {
    color:yellow;
    font-size:17px;
    text-decoration:none;
    font-weight:normal;
    font-family:verdana, arial, helvetica, sans-serif;
    }

#Content {
    top    :  300px;
    left   :  300px;
    margin :  0px 0px 0px 210px;
    padding: 10px ;
}

li {
    font:10px verdana, arial, helvetica, sans-serif;
    position: relative;
    left :  -20px;
    padding: 0px;
    line-height:12px;
    }

#Content th {
    color: yellow ;
    font-weight: bold ;
    text-align : left ;
    vertical-align : bottom ;
}

#Content td{
    color      : yellow     ;
    text-align : left       ;
    vertical-align : bottom ;
}

#Content p{
    color      : white     ;
}

#Menu {
    position:absolute;
    top  :  10px;
    left :  20px;
    width: 172px;
 /* overflow: auto; */
    background-image : url("/california_tartan.gif") ;
    padding:10px;
    background-color: white ; /* #eee; */
    border:2px solid cyan;
    line-height:14px;
/* Again, the ugly brilliant hack. */
    voice-family: "\"}\"";
    voice-family:inherit;
    color: yellow;
    font-weight:normal;
    font-family:verdana, arial, helvetica, sans-serif;
    font-size:11px;
    }


.center { text-align: center;}

#NewsFlash {
    position:absolute;
    top     :  10px;
    left    :  630px;
    width   :  320px;
    padding :10px;
    color   :  yellow ;
    margin-left: 16mm;
    margin-right: 1.5%;
    margin  :5px;
    padding :2px;
    font-size: 12px ;
}

table.story {
	background	: navy;
	border		: 2px solid cyan;
	padding		: 4px;
	width		: 550px;
}

table.tartan {
	background-image	:	url("/california_tartan.gif");
}

.gradient {
	background: skyblue; /* for non-css3 browsers */

	filter		: progid:DXImageTransform.Microsoft.gradient(startColorstr='skyblue', endColorstr='navy'); /* for IE */
	background	: -webkit-gradient(linear, left top, left bottom, from(#00BFFF), to(navy)); /* for webkit browsers */
	background	: -moz-linear-gradient(top,  skyblue,  navy); /* for firefox 3.6+ */ 
}

.padded {
 	padding-left	: 10px;
 	padding-right	: 10px;
}
.verypadded {
 	padding-left	: 100px;
 	padding-right	: 100px;
}

/* That's all Folks! */






